Topic: ruby-1.9.3-p194. [SOLVED]

i am trying to get my vertion of ruby to 1.9.3.-p194

i am  currently at   1.9.3p125 (2012-02-16 revision 34643)

i have tried everything.
i did a

rvm install 1.9.3 

and i got a message that reads
Already installed ruby-1.9.3-p194.

but when i do ruby -v it says that i am using ruby 1.9.3p125

Last edited by moiseszaragoza (2012-05-23 09:06:09)

Re: ruby-1.9.3-p194. [SOLVED]

Typing ruby -v will show you the version of ruby that you are using for your current session(Terminal session). You should actually use rvm list to see a list of ruby versions installed on RVM. I think the patched version of ruby is installed use rvm list to find out and then use rvm use ruby-1.9.3-p194 to use it in your current terminal session.